<h1>Seminar Types</h1>
<table style="width:100%">
  <tr>
    <th>Code</th>    
    <th>Name</th>
    <th>Notes</th> 
    <th>Operation</th>
    <th></th>
    <th></th>
  </tr>
  <tr ng-repeat="st in seminarTypes track by st.seminarTypeId">
    <td>{{st.seminarTypeCode}}</td>
    <td>{{st.name}}</td>
    <td>{{st.notes}}</td>
    <td>{{st.active?active:inactive}}</td>
    <td><button ng-click="update(st.seminarTypeId)"">Update</button></td>
    <td><button ng-click="delete(st.seminarTypeId)" style="background-color: #f44336;">Delete</button></td>
    
  </tr>
</table>
<button ui-sref="createSeminarType">Add SeminarType</button>